
Figure - Bug #116079
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】移除任意应用卡片，剩下的应用卡片有短暂闪烁迹象
2023-02-08 15:29 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-08

Priority: Normal Due date: 2023-02-09

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

Reproducibility: Every time Fixed Version: 2023-02-10

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、随意打开一些应用

2、进入任务管理器

3、移除任意应用卡片

【预期结果】

3、其删除后，剩余应用卡片会自动补齐，过程流畅自然

【实际结果】

3、剩下的应用卡片有短暂闪烁迹象

【复现率】

3/3

History

#1 - 2023-02-08 16:04 - CD APP-王营

- Due date set to 2023-02-09

- Status changed from New to ASSIGNED

#2 - 2023-02-08 16:05 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-02-09 17:35 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

在删除卡片后，其余卡片闪烁，主要是因为刷新了界面，现在我们采取只刷新后添加的View，

其余原View不做刷新操作，消除了刷新操作带来的闪烁情况
■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/180543

#4 - 2023-02-09 17:49 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180543 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

FW: Launcher: Fixed flashing in recent1.Fixed the problem of other cards flashing after card removal2.Fixed bug # 115923 that the application card will not be

automatically completed under special circumstancesTC-RID: 1201-0205302IssueID: TS-R-BUG-116079Change-Id:

I70092db2c526beb69fb01f30ee9cf97c463da0e4

#5 - 2023-02-09 17:52 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-10

- Root cause set to 编码问题

#6 - 2023-02-10 18:25 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

2.10

验证通过

#7 - 2023-02-10 18:25 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-08 15-27-58.mp4 14.3 MB 2023-02-08 CD TEST-方永红
